/* ipad media
 ** Ipad will apply all code here both landscape and portrait **
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px) {
	div #nextLink{
	  background: rgba(0, 0, 0, 0) url("images/next.gif") no-repeat scroll right 50%;
	}
	body .top-bar {
	  height: auto;
	}
	.top-bar .advertise {
	  padding: 0 0 10px;
	  text-align: right;
	}
	body .location-menu #location-menu li a {
	  font-size: 22px;
	}
	body .location-menu #location-menu li {
	  padding: 0 20px;
	}
	body .location > ul {
	  margin: 0;
	  padding-left: 30px;
	}
	body .box-product {
	  left: 30%;
	  margin-top: 100px;
	}
	.content-product {
	  text-align: center;
	}
	body .menu-popup .popup-box {
	  width: 70%;
	}
	body .sidebar-serch {
	  padding-left: 5px;
	}
	body .content {
	  padding-right: 10px;	
	}
	body .template-search .product-box-content.verified, .template-search .verified-photo.package .product-box-content.verified:nth-child(3n) {
	  margin-right: 2%;
	  width: 49%;
	  float:left;
	}
	body .template-search .product-box-content.verified:nth-child(2n) {
	  margin-right: 0;
	}
	
	body .template-search .product-box-content {
	  margin-bottom: 2%;
	  margin-right: 2%;
	  text-align: left;
	  float:left;
	  width: 32%;
	}
	body .template-search .product-box-content:nth-child(4n) {
	  margin-right: 10px;
	}
	body .photo-search .product-box-content img {
	  max-height: 220px;
	}
	body .date {
	  padding-bottom: 5px;
	  padding-right: 0;
	}
	body .product-box-content.verified .content h3 {
	  font-size: 17px;
	  width: 80%;
	}
	body .product-box-content .content h3 {
	  font-size: 13px;
	}
	.site-content {
	  padding: 0 10px;
	}
	.content-area.template-default-one {
	  padding: 20px 10px;
	}	
	.template-search .content {
	  text-align: center;
	}
	.template-search .content .content {
	  min-height: 90px;
	  text-align: left;
	}
	body .logo-top img {
	  left: 0;
	  top: 30px;
	}
	body .template-search .product-box-content:nth-child(3n) {
	  margin-right: 0;
	}
	body #location-menu-child.menu {
	  margin-left: 0;
	}
}
/* Ipad media for portrait
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:portrait) {	
	body.home .product-box-content:nth-child(3n) {
	  margin-right: 0;
	}	
	body .product-box-content {
	  text-align: left;
	  width: 30.2%;
	}
	body .product-box-content:nth-child(3n) {
	  margin-right: 0;
	}
	body .product-box-content:nth-child(4n) {
	  margin-right: 20px;
	}	
	body .product-box-content img {
	  max-height: 250px;
	}
	body .template-default-one .content article {
	  margin-right: 20px;
	  width: 48.4%;
	}
	.sidebar-right article.events-body {
	  float: left;
	  padding: 10px;
	  width: 50%;
	}
	body .gallery-photo .attachment-thumbnail.size-thumbnail {
	  max-height: 110px;
	  width: 15.98%;
	}
	
}
/* Ipad media for Landscape
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:landscape) {
	
	body .template-default-one .content .content {
	  padding-bottom: 40px;
	}
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ){
	div #nextLink{
	  background: rgba(0, 0, 0, 0) url("images/next.gif") no-repeat scroll right 50%;
	}
	body .top-bar {
	  height: auto;
	}
	body.page .carousel.slide .attachment-full.size-full {
	  height: 200px;
	}
	body .slider-home {
	  height: 250px;
	}	
	.container.home-template {
	  padding: 0 5px;
	}
	body .menu-top {
	  padding-left: 0;
	}
	body.single.single-profile .sidebar-left {
	  margin-bottom: 15px;
	  padding: 0 5px;
	}
	.single-profile .btn-like {
	  margin-top: 30px;
	  position: initial;
	}
	body .write_a_review {
	  float: none;
	  text-align: center;
	  width: 100%;
	}
	.comment-profile .seemore {
	  margin-top: 10px;
	  text-align: center;
	}
	body .profile-single {
	  padding-top: 0;
	}
	body .services-single .content li {
	  width: 50%;
	}
	body .resources-custom ul.menu {
	  padding: 0;
	}
	body .resources-custom ul.menu li {
	  padding: 0 5px;
	}
	.img_header_wp .container > div {
	  background-position: left top !important;
	  min-height: 210px !important;
	}
	.single-profile .gallery-photo .attachment-thumbnail.size-thumbnail {
	  max-height: 130px;
	  width: 15%;
	  height:auto;
	}
	body #location-menu-child.menu {
	  margin-left: 0;
	  text-align: center;
	  padding-top: 5px;
	}	
	body .content {
	  padding: 0 5px;
	}
	body .top-bar .menu > li {
	  padding: 5px;
	}		
	body .menu-popup .popup-box {
	  margin: 20px 0 0;
	  width: 100%;
	  z-index: 12;
	}
	body div.top-bar .menu > li {
	  padding: 2px;
	}
	body .menu-popup {
	  background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
	}
	body .location-menu #location-menu.menu {
	  margin: 0;
	  padding: 5px 10px;
	  text-align: center;
	}
	body .location-menu #location-menu li {
	  border: medium none;
	  padding: 0 2px;
	}
	body .location > ul {
	  margin: 0;
	  text-align: center;
	}
	.ls-wp-fullwidth-container {
	  height: 250px !important;
	}
	.ls-wp-fullwidth-helper {
	  height: 250px !important;
	}
	.ls-wp-container.ls-container {
	  height: 250px !important;
	}
	body .box-product {	 
	  left: 5%;
	  margin-top: 50px;	 
	}
	body .title-new {
	  margin: 20px 0 30px;
	}
	.row.content-product {
	  text-align: center;
	}
	body .product-box-content img {
	  max-height: 300px;
	}
	body .post-content .box-content {
	  padding: 0;
	  width: 100%;
	}
	body .home-page .post-content {
	  padding: 30px 10px;
	}
	body .copyright > p {
	  text-align: center;
	}
	body .menu-footer-2 ul {
	  margin: 0;
	}
	body footer.site-footer ul li {
	  border: medium none;
	  padding: 0 10px;
	}
	body footer.site-footer ul#footer-menu-bottom {
	  text-align: center;
	  margin: 20px 0;
	}
	body .sidebar-serch {
	  padding: 0 5px;
	}
	body .logo-top img {
	  left: 0;
	}
	body .Create-my-profile > button img {
	  width: 200px;
	}
	.vc_row.wpb_row {
	  margin: 0;
	  padding: 5px;
	}
	body .member-type .member {
	  display: block;
	  margin: 0 auto;
	  width: 90%;
	}
	.wpb_wrapper h3 {
	  font-family: "arkhip";
	}
	body .background-header .title {
	  font-size: 22px;
	  top: 25%;
	}
	body .background-header .attachment-full.size-full {
	  height: 150px;
	}
	body .template-default-one .content .content {
	  padding-bottom: 40px;
	}
	body.single.single-post .date_comment {
	  padding: 0 15px;
	}
	body .login-form {
	  width: 90%;
	}
	body .login-form #loginform label {
	  display: none;
	  text-align: left;
	}
	.login-form #loginform p.login-remember label {
	  display: block;
	  font-size: 14px;
	  text-align: left;
	}
	.wppb-user-forms {
	  padding: 10px;
	}
	body .ms-form-element {
	  width: 100%;
	}
	body .wpmui-link.alignleft {
	  float: none;
	  position: initial;	 
	}
	body .wpmui-field-input.button.wpmui-submit.button-primary {
	  font-size: 19px;
	}
	body .ms-protected-content {
	  width: 90%;
	}	
	body.single.single-post .content {
	  padding-right: 5px;
	}
	.wpb_column.vc_column_container {
	  padding: 0;
	}
	body .template-default-one .content article {
	  margin-right: 0;
	  padding: 0 5px;
	  width: 100%;
	}
	.content .post-archive .date {
	  width: auto;
	}
	body .text-top-about .wpb_wrapper > div {
	  padding-left: 0;
	}
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ) and ( orientation:landscape){
	.top-bar .logo-top {
	  margin-bottom: 10px;
	  text-align: left;
	  width: 35%;
	}
	body .box-product h4 {
	  font-size: 22px;
	}
	body div.box-product {
	  font-size: 18px;
	  left: 35%;
	  margin-top: 0;
	  width: 100%;
	}
	body .box-product .btn-profile > a {
	  font-size: 18px;
	  height: 38px;
	  margin-left: -5px;
	  margin-top: 10px;
	  padding-top: 4px;
	  width: 165px;
	}
	body .top-bar .menu-top {
	  width: 65%;
	}
	body .top-bar .menu > li a {
	  font-size: 14px;
	}
	body .top-bar ul.menu {
	  margin: 0;
	  padding: 15px 5px 5px;
	}
	.top-bar .popup-click {
	  right: -15px;
	  top: -15px;
	  z-index: 1;
	}
	body .background-logo > img {
	  display: none;
	}
	body .menu-popup .background-logo {
	  min-height: auto;
	}
	body .menu-popup .popup-box {
	  margin: 70px 0 0;
	  width: 100%;
	  z-index: 12;
	}
	.top-bar .advertise {
	  margin-top: -20px;
	  padding: 0;
	  text-align: right;
	}
	body .search-box {
	  margin:95px auto 0;
	  width: 100%;
	  position: initial;
	}
	body.home.page .select-box select.multiselect.select_custom {
	  font-size: 10px;
	}
	body .serach-form > p.i-want {	  
	  margin-top: 5px;
	  position: initial;
	  width: 16%;
	}
	body .serach-form .select-box {
	  position: initial;
	  position: initial;
	  width: 35%;
	}
	body .serach-form > p.in {
	  position: initial;
	}
	body .search-box h2 {
	  font-size: 17px;
	}
	body .top-home-search {
	  min-height: 310px;
	}
	body .serach-form > button {
	  float: none;
	  margin: 0 auto;
	}
	body .location-menu #location-menu li a {
	  font-size: 22px;
	  padding: 0 3px;
	}
	body .product-box-content:nth-child(2n) {
	  margin-right: 0;
	}
	/* body .product-box-content {
	  margin: 0 0 10px;
	  text-align: left;
	  width: 49%;
	} */
	body .product-box-content {
	  float: left;
	  margin: 0 2% 2% 0;
	  text-align: left;
	  width: 49%;
	}
	footer.site-footer .menu-footer ul li {
	  width: 49%;
	  display: inline-block;
	}
	body .template-search .product-box-content.verified {
	  width: 49%;
	  margin-bottom:2%;
	}
	/* body .template-search .product-box-content {
	  margin-right: 5px;
	  width: 48%;
	} */
	body .template-search .product-box-content:nth-child(2n) {
	  margin-right: 0;
	}
	body .template-search .product-box-content:nth-child(3n) {
	  margin-right: 5px;
	}
	body .product-box-content.verified .content h3 {
	  font-size: 18px;
	}	
}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 767px ) and ( orientation:portrait){
	.photo-search {
	  text-align: center;
	}
	body .box-product .btn-profile > a {
	  font-size: 15px;
	  height: 30px;
	  margin-top: 10px;
	  padding-top: 3px;
	  width: 120px;
	}
	body .box-product h4 {
	  font-size: 20px;
	}	
	body .carousel.slide .des_images > img {
	  width: 20px !important;
	}
	body .search-box h2 {
	  font-size: 15px;
	}
	body div.box-product {
	  font-size: 15px;
	  left: 25%;
	  margin-top: 0;
	  width: 100%;
	}
	body .top-home-search {
	  min-height: 470px;
	}
	body .wpb_row .vc_toggle .vc_toggle_title h4 {
	  font-size: 15px;
	}
	body .search-box > p {
	  font-size: 13px;
	}
	body .FAQ-custom .content > p {
	  width: 100%;
	}
	.wpb_wrapper h3 {
	  font-size: 16px;
	  margin-top: 0;
	}	
	body .FAQ-custom .content img {
	  vertical-align: middle;
	  width: 85%;
	}
	body .login-form #loginform p.login-remember {
	  float: none;
	  width: 100%;
	}
	.login-form #loginform p {
	  overflow: visible;
	  text-align: center;
	  width: 100%;
	}
	.top-bar .logo-top {
	  margin-bottom: 10px;
	  text-align: center;
	}
	body .top-bar .menu > li a {
	  font-size: 14px;
	}
	body .top-bar ul.menu {
	  margin: 0;
	  padding: 5px;
	  width: 100%;
	}
	body .top-bar .menu > li.icon-popup {
	  margin-top: 0;
	}
	.top-bar .popup-click {
	  right: 0px;
	  top: 5px;
	  z-index: 1;
	}
	body form.serach-form {
	  text-align: center;
	}
	.top-bar .advertise {
	  bottom: 0;
	  padding: 0 0 9px;
	  position: relative;
	  text-align: center;
	  width: 100%;
	}
	body .search-box {
	  margin: 150px auto 0;
	  width: 100%;left:0;
	}
	body .serach-form > p.i-want {
	  width: 100%;
	}
	body .serach-form > p.in {
	  position: initial;
	  width: 100%;
	}
	body .serach-form .select-box {
	  position: initial;
	  width: 90%;
	}
	body .serach-form > button {
	  float: none;
	  margin: 5px auto;
	}	
	body .location-menu #location-menu li a {
	  font-size: 15px;
	}		
	body .product-box-content {
	  margin: 0 0 20px;
	  text-align: left;
	  width: 100%;
	}
	body .template-search .product-box-content.verified {
	  width: 100%;
	}
	body .template-search .product-box-content {
	  width: 100%;
	}		
	body .template-search .product-box-content:nth-child(4n) {
	  margin-right: 0;
	}	
}

